
#capesorell-arrow	{
		position:absolute;
		top:205px;
		left:185px;
		}


#capesorell-text	{
		text-align: right;
		position:absolute;
		top:255px;
		left:325px;
		}




#strahan-arrow	{
		position:absolute;
		top:165px;
		left:205px;
		}

#strahan-text	{
		text-align: right;
		position:absolute;
		top:175px;
		left:280px;
		}




#lowrockypoint-arrow	{
		position:absolute;
		top:465px;
		left:270px;
		}

#lowrockypoint-text	{
		text-align: right;
		position:absolute;
		top:470px;
		left:355px;
		}




#maatsuykerisland-arrow	{
		position:absolute;
		top:670px;
		left:480px;
		}

#maatsuykerisland-text	{
		text-align: right;
		position:absolute;
		top:605px;
		left:505px;
		}






#time		{
		text-align: right;
		color: #000000;
		position:absolute;
		top:178px;
		left:465px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:250px;
		left:500px;
		}

#sunrise-set	{
		position:absolute;
		top:251px;
		left:535px;
		}

#moonphase	{
		position:absolute;
		top:290px;
		left:585px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:55px;
		}